Lt. Commander
Join Date: Dec 2007
Posts: 120
# 1 Graphics card
01-12-2010, 03:25 AM
hey people ive looked at the system needs and ive downloaded the programme when to run it say that my drivers our out of date, checked that, and no new updates..

this is my graphic card ATI Radeon HD4670 im hopping this is nothing to do with my card please help
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 2
01-12-2010, 03:26 AM
Update to the latest drivers from ATI's website and you will be fine. DOn;t go to other website that "test" your computer, because 9 times out of 10, they are wrong. Just as you found out today.
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 3
01-12-2010, 03:32 AM
Some system scans will fail when using non- WHQL drivers. Its nothing to worry about. Just make sure you hit up ATI's site and get the newest driver you can and your all set.
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 4
01-12-2010, 03:40 AM
all my drivers our up too date
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 5
01-12-2010, 04:21 AM
Quote:
Originally Posted by ale20_us View Post
all my drivers our up too date
Are you using version 8.12 or 9.12 or one in between?
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 6
01-12-2010, 04:31 AM
Quote:
Originally Posted by Galliano
Are you using version 8.12 or 9.12 or one in between?
Have you been able to launch the client?
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 7
01-12-2010, 05:09 AM
i have been able to lunch client, i know that ive got a better card than what they our asking for min is says i need ATI Radeon X1800 and recommanded sayATI Radeon HD 3850+

but ive got ATI Radeon HD4670 how can it not say i dont meet recommand spec
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 8
01-12-2010, 05:19 AM
Quote:
Originally Posted by ale20_us View Post
i have been able to lunch client, i know that ive got a better card than what they our asking for min is says i need ATI Radeon X1800 and recommanded sayATI Radeon HD 3850+

but ive got ATI Radeon HD4670 how can it not say i dont meet recommand spec
So hold on... your client launches, loads, presents a cryptic, atari and sto emblem and then loads up the 'transporter screen' that says 'you cannot access the server at this time'?

I'd say your fine and some bug in the diagnostic software is throwing you that warning. I wouldn't worry about it. Unless your drivers are either out of date, or too new.
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


All times are GMT -7. The time now is 11:33 AM.